Skip to main content
GET
List what a link to another table can bring back

Authorizations

X-API-Key
string
header
required

Path Parameters

table_id
string<uuid>
required

Query Parameters

target_table_id
string<uuid>
required

The table the link would point into.

Response

Successful Response

data
ReferenceFieldChoiceReadSchema · object[]

The list of ResponseItems.

next_page_cursor
string | null

The cursor to the next page. If there are no more pages, this is None.

previous_page_cursor
string | null

The cursor to the previous page. If there are no previous pages, this is None.